Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1108 - ypbind-mt requires domain to be set in /etc/yp.conf, can't just use domainname syscall
Summary: ypbind-mt requires domain to be set in /etc/yp.conf, can't just use domainnam...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ypbind
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-10 20:52 UTC by Preston Brown
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-30 04:11:30 UTC


Attachments (Terms of Use)

Description Preston Brown 1999-02-10 20:52:54 UTC
subject says it all. This isn't backwards compatible with the old ypbind.

Comment 1 Cristian Gafton 1999-03-30 04:11:59 UTC
reverted to the standard ypbind. The ypbind-mt's signal handling in
threaded mode sucks royally.


Note You need to log in before you can comment on or make changes to this bug.